Subject: Ticket Assigned - Problem in refund belong to order # 6300344599
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 10:00:46 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem in refund belong to order # 6300344599 Dear sir ,

Kindly be informed that I had return three bags ( order #6300344599 ) as
attached three receipt but I had received an Email that two bags only will
be refunded to me I don't know why.
Your kindly support to solve this issue.

Regards ,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2521284